@charset "utf-8";
/* 南京大学电子科学与工程学院CSS Document */
*{font-family:Georgia,"Times New Roman","PingFangSC-Regular","苹方-简","Microsoft YaHei","微软雅黑",STXihei,"华文细黑",serif;
/*font-family:Tahoma,Helvetica,Arial,"Microsoft Yahei","微软雅黑",STXihei,"华文细黑",sans-serif;*/
margin:0;padding:0;}

html *{ margin:0; padding:0;}
body{ font-size:12px; background:#fff; color:#666666; word-wrap: break-word; }
body,ul,li,div,p,img,input,h1,h2,h3{ margin:0; padding:0;}
ul,li{ list-style:none;}
img{ border:0;}
em{ font-style:italic;}
textarea{  resize:none; }
.clearer{ clear:both; height:0; overflow:hidden;}

.clearfix:after{ content:" "; clear:both; width:0; height:0; font-size:0; line-height:0; visibility: hidden;
display: block; font-size: 0; }
.clearfix{*zoom:1;}
input{  outline:none;}

a{ color:#666; text-decoration:none; outline:none;}
a:visited{ color:#666;}
a:hover{ color:#c40000;}
 
 
/* 网站头部定义 */
.header-wrap{ width:100%; height:180px; background:#8c1515; } 
.header{ color:#ccc; width:1170px; height:180px; margin:0 auto; background:url(banner.gif) no-repeat; }    
.header .search{ float:right; margin-top:118px;    margin-right: 90px;}      
.header .search .searchbox{ width:199px; height:32px; background:url(search-bg.gif) no-repeat; float:left; position:relative; margin-right:6px;}  
.header .search .searchbox #keyword { width:179px; height:27px; border:0; line-height:27px; margin:2px 0 0 8px; background:#fafaf9; }  
.header .search .searchbox .icon{ width:13px; height:14px; background:url(search.gif) no-repeat; position:absolute; right:9px; top:10px;} 
.header .search a.searchbtn{ display:block; width:88px; height:32px; background:url(search-btn-en.gif) no-repeat; float:left; }   
.wp_search .search2 {
    width: 58px;
    height: 22px;
    border: 0px;
    cursor: pointer;
    display: block;
    width: 88px;
    height: 32px;
    background: url(search-btn-en.gif) no-repeat;
    float: left;
    margin-left: 50px;
}

 .nav li.nav-item.i14 a {
            margin-left: 25px;
    color: #8c1515;
   
   
}
.wp_nav .nav-item a.parent:hover {
    color: #fff;
}

/* 网站导航定义 */

.wp_nav .nav-item a span.item-name {
    
    padding: 5px 0px;
     
}

.nav-wrap{ width:100%; height:40px; background:#e1e1e1; } 
.nav{ width:1170px; margin:0 auto; height:40px;position:relative; z-index:100; }  
.nav a{ font-size:16px; color:#656565; height:40px; line-height:40px; display:inline-block; _zoom:1; cursor:pointer; padding:0 16px;   }      
.nav a:hover{ background:#8c1515; text-decoration:none; color:#fff; }   
.nav a.cur{ background:#8c1515; color:#fff; }   
/*.nav a.english{ color:#8c1515; font-size:16px; padding:0; float:right; display:block; width:100px; height:32px; line-height:32px; text-align:center; margin-top:4px; background:url(bg-02.gif) no-repeat;  } */
.nav a.english{ color:#8c1515; font-size:16px; padding:0; float:right; display:block; width:100px; height:32px; line-height:32px; text-align:center; margin-top:4px; } 
.nav a.english:hover{color:#fff;}
.nav .s-nav{ cursor:pointer; float:left; position:relative; z-index:0;  }  
.nav .subnav{ width:280px; position:absolute; border:1px solid #ccc; border-width:0 1px 1px 0; background:url(mask.png) repeat; _background:none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/Public/images/mask.png"); z-index:100; left:0; top:40px; }  
.nav .subnav a{ width:249px; font-size: 14px; height: 35px; line-height: 35px; }  

.nav .subnav_7 {width: 124px;}
.nav .subnav_7 a {width: 93px;}

.nav .subnav_11 {width: 124px;}
.nav .subnav_11 a {width: 93px;}

.nav .subnav_17 {width: 211px;}
.nav .subnav_17 a {width: 180px;}

.nav .subnav_23 {width: 164px;}
.nav .subnav_23 a {width: 133px;}

.nav .subnav_62 {width: 181px;}
.nav .subnav_62 a {width: 150px;}

.nav .subnav_61 {width: 211px;}
.nav .subnav_61 a {width: 180px;}

.nav .subnavthree { width:430px; position:absolute; border:1px solid #ccc; border-width:0 1px 1px 0; background:url(mask.png) repeat; _background:none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/Public/images/mask.png"); z-index:100; left:0; top:40px; }  
.nav .subnavthree a{ width:399px; }  



/* 网站banner定义 */
.banner{ width:1170px; height:425px; margin:0 auto; margin-top:4px; position:relative;}  
.banner .imgs img{ width:1170px; height:425px; } 
.banner .text{ width:480px; height:103px; padding:15px 0 0 20px; font-size:14px; line-height:22px; position:absolute; left:18px; bottom:18px; background:url(mask-white.png) repeat; _background:none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/Public/images/mask-white.png"); color:#303030; } 
.banner .text h3{ font-size:18px; height:26px; } 
.banner .pre a{ display:block; width:81px; height:81px; position:absolute; left:27px; top:172px; background:url(pre.png) repeat; _background:none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/Public/images/pre.png"); }  
.banner .next a{ display:block; width:81px; height:81px; position:absolute; right:27px; top:172px; background:url(next.png) repeat; _background:none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/Public/images/next.png");  } 
.circle{ width:1170px; margin:0 auto; text-align:center; height:16px;}
.circle a{ display:inline-block; *zoom:1; margin:0 5px; width:12px; height:12px; background:url(normal.gif) no-repeat center 0; cursor:pointer; margin-top:10px; }
.circle a.on,.circle a:hover{ background:url(active.gif) no-repeat center 0; }


/* 首页 */
.wrap{ width:1170px; margin:0 auto; margin-top:30px; }  

/* 学校通告  */
.box_in{ width:360px; float:left; margin-right:45px;}  
.box_in.thelast{ float:right; margin-right:0;}
.box_in .title{ height:28px; border-bottom:1px solid #8c1515; font-size:17px; color:#8c1515; line-height:23px; letter-spacing:2px; padding-top:5px; font-weight:bold; } 
.box_in .title .more{ float:right; } 
.box_in .title .more a{ display:block; width:76px; height:24px; background:url(moreen.png) no-repeat;  }
.box_in .title2{ height:25px; background:url(icon_06.gif) no-repeat; border-bottom:2px solid #d8271c; font-size:14px; color:#c40000; line-height:25px; padding-left:46px; font-weight:bold; padding-top:2px; } 
.box_in .title2 .more{ float:right; font-size:12px; font-weight:normal; } 
.box_in .title2 .more a{ color:#888; }
.box_in .title2 .position{ color:#777; background:url(icon_02.gif) no-repeat 0 7px; padding-left:10px; float:right; font-size:12px; font-weight:normal; }
.box_in .title2 .position a{ color:#c40000; }
.box_in .imgs{ margin-top:15px; }    
.box_in .imgs img{ width:360px; height:200px; }  
.box_in .ul01{ margin-top:10px; star:expression_r(this.firstChild.className="li_first");}      
.box_in .ul01 li:first-child{ border-top:0; }  
.box_in .ul01 .li_first{ border-top:0; }     
.box_in .ul01 li{ clear:both; border-top:1px solid #c4c4c2; line-height:22px;  } 
.box_in .ul01 li .date{  width:70px; float:left; font-size:18px; font-weight:bold; padding-top:10px;  padding-bottom:10px; line-height:160%; } 
.box_in .ul01 li .date span{ color:#8c1515; display:block; font-size:28px; font-weight:normal; } 
.box_in .ul01 li .text{ width:290px; float:right; }
.box_in .ul01 li h3{ font-size:14px; padding-top:10px; font-weight: bold; } 
.box_in .ul01 li p{ padding-bottom:10px; }
.box_in .ul01 li .face{ width:100px; height:100px; float:left; display:inline; margin:15px 10px 10px 0; }
.box_in .ul01 li .face img{ width:100px; height:100px; }

.main .content .wp_articlecontent ul li {
    list-style-type: square;
    margin-left: 41px;
    padding: 10px;
}

/* 网站尾部导航定义 */
.footer-nav{ width:100%; height:55px; background:#f2f1eb; clear:both; margin-top:55px; } 
.footer-navin{ width:1170px; margin:0 auto; height:50px;  padding-top:5px; line-height:50px;} 
.footer-navin a{ font-size:16px; color:#8c1515; font-weight:bold; padding-right:40px; }  

/* 网站尾部定义 */
.footer{ width:100%; height:110px; background:#8c1515; }  
.footerin{ width:1170px; margin:0 auto; height:110px;  font-size:14px; line-height:24px; color:#ffffff; background:url(logo-s.png) no-repeat 224px 23px; _background-image:url(logo-s.gif);}  
.footerin p{ padding:28px 0 0 300px; }  


.more {
    
    margin-top: 0px;
}
.wp_nav .sub-nav .nav-item a {
   
    min-width: 249px;
}
/* 左侧主体  */
/* 新闻  */
.main{ width:756px; float:left;}  
.main .title{  border-bottom:3px solid #8c1515; font-size:20px; color:#8c1515; line-height:24px; font-weight:bold; padding-bottom:10px; } 
.main .title .date{ font-size:17px; } 
.main .title .alphabet{ font-size:16px; font-weight:normal; padding-top:30px; line-height:100%; margin-bottom:-5px;}
.main .title .alphabet a{ color:#8c1515; }
.main .title .alphabet a.cur,.main .title .alphabet a:hover{ text-decoration:underline; }
.main .content{ min-height: 300px;  padding:0 6px 0 8px; font-size:14px; line-height:22px; padding-top:10px; } 
.main .content p{ text-indent:2em; font-size:14px; line-height:22px; } 
.sz .main .content p{height: 22px;}
.main .content img{ max-width:760px; _width:expression(this.width>760?"760px":true); margin-top:16px; }  
.wp_subcolumn_list .wp_sublist .sublist_title a .subcolumn-name {
    cursor: pointer;
    clear: both;
    color: #8c1515;
    font-size: 18px;
    margin: 25px 0 0px 5px;
    font-weight: bold;
}
.wp_articlecontent {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.5;
}
.wp_subcolumn_list .wp_sublist .sublist_title {
     
    border-bottom: 0px solid #C00;
   
}
.wp_subcolumn_list .wp_sublist .sublist_title a.morelink {
    margin-top: 11px;
    display: none;
}

.newslist_qtsz_1 {
    width: 184px;
    float: left;
	    margin-top: 16px;
}
.newslist_qtsz_1 h3 {
    text-align: center;height: 22px;
}
.main .content .newslist_qtsz_1 p {
    text-align: center;
    text-indent: 0px;
}
.newslist_qtsz_1 .face img {
       margin: 0 44px;
}
.newslist_qtsz_1 .face a {
    display: block;
}
.main .content ul li {}
/* 师资概要  */
.main .abstract{ font-size:14px; line-height:26px; text-indent:2em; padding:15px 10px 0 10px; } 
.main .tips{ font-size:14px; padding:12px 0 12px 10px; }  
.main table.teacherlist{ margin-top:10px; font-size:14px; line-height:26px; }  
.main table.teacherlist td{ border-bottom:1px solid #c4c4c2; padding:20px 10px;  }
.main table.teacherlist td.names{ width:520px; } 
.main table.teacherlist td.names a{ padding-right:25px;}   
.main table.teacherlist td.classify{ width:202px; font-weight:bold; color:#8c1515; padding-bottom:10px; padding-left:10px; }
.main table.teacherlist a{ display:block; float:left; width:75px; }  
/* 老师列表  */
.main .ul-teacherlist{ margin-top:10px; star:expression_r(this.firstChild.className="li_first");}      
.main .ul-teacherlist li:first-child{ border-top:0; }  
.main .ul-teacherlist .li_first{ border-top:0; }     
.main .ul-teacherlist li{ clear:both; border-top:1px solid #c4c4c2; padding-top:20px; *padding-top:10px; line-height:22px;  } 
.main .ul-teacherlist li .text{ width:616px; float:right; line-height:26px; font-size:16px; padding-bottom:15px; }
.main .ul-teacherlist li h3{ font-size:18px; line-height:28px; }  
.main .ul-teacherlist li a.more{ text-decoration:underline;  color:#8c1515; }  
.main .ul-teacherlist li .face{ width:96px;  float:left; display:inline; margin:0px 0px 20px 0; /*background:#eeeeee;*/ }
.main .ul-teacherlist li .face img{ width:96px; }

/* 个人信息  */
.main .perinfo{ width:756px; height:169px;  background:url(bg02.jpg) no-repeat; margin-top:3px;}  
.main .perinfo .ul-teacherlist li{ border:0; } 
.main .perinfo .ul-teacherlist li .text{ width:566px; color:#fff; margin-top:10px; padding-right:20px; font-weight:normal; }  
.main .perinfo .ul-teacherlist li .face{ margin-left:25px; margin-top:5px; display:inline;} 


.main dl.perlist{margin-top:20px; padding:0 10px; } 
.main dl.perlist dt{ font-size:18px;  font-weight:bold;  line-height:28px; color:#8c1515; } 
.main dl.perlist dd{ font-size:16px; line-height:26px; margin-bottom:26px;} 


/* 新闻列表  */
.main .keywords{ font-size:18px; line-height:30px; color:#8c1515; font-weight:bold; margin-top:20px; } 
.main .keywords .keytext{ width:670px; float:right; } 
.main .keywords a{ white-space:nowrap; color:#8c1515; margin-right:20px; }  
.main dl.newslist{ font-size:14px; line-height:30px; clear:both; }  
.main dl.newslist dt{ margin-top:25px; }   
.main dl.newslist dd{ clear:both; }    
.main dl.newslist dd .newstitle{ width:635px; float:right; line-height:30px;  } 
.main .page{ clear:both; margin-top:25px; font-size:14px; } 
/* 页码样式 */ 
.page{ text-align:center; } 
.page a{ display:inline-block; _zoom:1; padding:2px 6px; margin-right:7px; }
.page a:hover{ color:#8c1515; font-weight:bold; }  
.page a.cur{ color:#8c1515; font-weight:bold; text-decoration:underline; }   
.page span{ display:inline-block; _zoom:1; padding:8px 0 0 0; margin-right:7px; color:#8c1515;} 


/* 右侧  */ 
.sidebar{ width:360px; float:right; } 
.sidebar .box_in{ width:360px; margin-right:0; float:none; clear:both; padding-bottom:20px;} 
.sidebar .box_in .ul01{ margin-top:0px; }      

/** 列表 */
.main .box_in { max-width:760px; _width:expression(this.width>760?"760px":true); margin-top:16px;  float:left; width: 100%;}  
.main .box_in.thelast{ float:right; margin-right:0;}
.main .box_in .title{ height:28px; border-bottom:1px solid #8c1515; font-size:17px; color:#8c1515; line-height:23px; letter-spacing:2px; padding-top:5px; font-weight:bold; } 
.main .box_in .title .more{ float:right; } 
.main .box_in .title .more a{ display:block; width:76px; height:24px; background:url(more.png) no-repeat;  }
.main .box_in .title2{ height:25px; background:url(icon_06.gif) no-repeat; border-bottom:2px solid #d8271c; font-size:14px; color:#c40000; line-height:25px; padding-left:46px; font-weight:bold; padding-top:2px; } 
.main .box_in .title2 .more{ float:right; font-size:12px; font-weight:normal; } 
.main .box_in .title2 .more a{ color:#888; }
.main .box_in .title2 .position{ color:#777; background:url(icon_02.gif) no-repeat 0 7px; padding-left:10px; float:right; font-size:12px; font-weight:normal; }
.main .box_in .title2 .position a{ color:#c40000; }
.main .box_in .imgs{ margin-top:15px; }    
.main .box_in .imgs img{ width:360px; height:200px; }  
.main .box_in .ul01{ margin-top:10px; star:expression_r(this.firstChild.className="li_first");}      
.main .box_in .ul01 li:first-child{ border-top:0; }  
.main .box_in .ul01 .li_first{ border-top:0; }     
.main .box_in .ul01 li{ clear:both; border-top:1px solid #c4c4c2; line-height:22px;  } 
.main .box_in .ul01 li .date{  width:70px; float:left; font-size:18px; font-weight:bold; padding-top:10px;  padding-bottom:10px; line-height:160%; } 
.main .box_in .ul01 li .date span{ color:#8c1515; display:block; font-size:28px; font-weight:normal; } 
.main .box_in .ul01 li .text{ width:85%; float:right; }
.main .box_in .ul01 li h3{ font-size:14px; padding-top:10px;  } 
.main .box_in .ul01 li p{ padding-bottom:10px; }
.main .box_in .ul01 li .face{ width:100px; height:100px; float:left; display:inline; margin:15px 10px 10px 0; }
.main .box_in .ul01 li .face img{ width:100px; height:100px; }


/* 研究生导师列表  */
/*   */
.main .list0{ font-size:16px; line-height:36px; color:#8c1515; margin-top:10px; padding-bottom:8px;  border-bottom:3px solid #8c1515; }  
.main .list0 a{ white-space:nowrap; color:#8c1515; margin-right:50px; text-decoration:underline; }  
.main .title02{ clear:both; color:#8c1515; font-size:18px; margin:25px 0 0px 5px; font-weight:bold; }
.main .ul-daoshilist{ margin-top:10px; width:800px; }      
.main .ul-daoshilist li{ width:370px; margin-right:12px; float:left; height:80px; border:1px solid #cdcdcd; padding-top:2px; margin-bottom:12px; background:#f4f4f4; } 
.main .ul-daoshilist li .text{ width:250px; float:left; height:73px; display:inline; padding-left:10px; line-height:22px; font-size:12px; border-left:1px solid #fff; padding-top:5px; } 
.main .ul-daoshilist li .name{ width:98px; height:68px; font-weight:bold; border-right:1px solid #cccccc; font-size:18px; float:left; display:inline; *display:inline; text-align:center; padding-top:10px; line-height:30px; }
.main .ul-daoshilist li .name span{ font-size:14px; font-weight:normal; }



.wp_nav .nav-item a.parent {
    color: #fff;
	background: #8c1515;
}
.wp_nav .sub-nav .nav-item a span.item-name {
    padding: 5px 0px;
 
}
.wp_nav .sub-nav {
  display:none;
    background: url(mask.png);
}

.wp_nav .sub-nav .nav-item a {
       border-top: 0px solid #D8E1CC;
    height: 35px;
    line-height: 35px;
}

.wp_nav .sub-nav .nav-item .mark {
    background: none;
    opacity: 1;
}

.wp_nav .sub-nav .nav-item a.parent:hover {
     
    background: #8c1515;
    text-decoration: none;
    color: #fff;
}

.wp_nav .sub-nav .nav-item a.parent {
   background: #8c1515;
    text-decoration: none;
    color: #fff;
}


div#wp_nav_w1 li.nav-item.i10 a {
    color: #8c1515;
    font-size: 16px;
    padding: 0;
    float: right;
    display: block;
    width: 145px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    margin-top: 4px;
    background: #fff;
    border-radius: 10px;
}
div#wp_nav_w1 li.nav-item.i10 {
    margin-left: 60px;
}


.newslist_qtsz .type1 {
    display: inline-block;
    width: 100%;
}
.newslist_qtsz .type2 {
    display: inline-block;
    width: 100%;
}














